Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Trac213a2 Plug-in
Bundle-SymbolicName: Trac213a2;singleton:=true
Automatic-Module-Name: Trac213a2
Bundle-Version: 1.0.0
Bundle-Activator: trac213a2.Activator
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.objectteams.otequinox,
 Trac213b1;bundle-version="1.0.0",
 Trac213b2;bundle-version="1.0.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: trac213a2
